Jquery.min.js çakışması

Bu soru iptal edilmiştir...
Merhaba,

sayfamda autocomplete ve pop-up mesaj uygulaması ekledim. her ikisi içinde jquery.min.js ayrı ayrı yükleniyor ve sürümleri farklı.

<dil="red">autocomplete için</dil>
<link rel="stylesheet" type="text/css" href="http://ajax.googleapis.com/ajax/libs/jqueryui/1/themes/redmond/jquery-ui.css">
<link rel="stylesheet" type="text/css" href="css/styles.css">
<!--<script src="http://ajax.googleapis.com/ajax/libs/jquery/1/jquery.min.js"></script>-->
<script src="http://ajax.googleapis.com/ajax/libs/jqueryui/1/jquery-ui.min.js"></script>
<script type="text/javascript">


<dil="red">pop-up mesaj için</dil>
<script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/jquery/1.3.2/jquery.min.js"></script>

hangisini kaldırırsam diğeri sorunsuz çalışıyor ama ikisi birlikte çalışmıyor biri 1.5.1 biri 1.3.2 sürümü 1.5.1 i en üstte tek olarak çağırmamda işi çözmedi.

Yardım edebilecek varsa çok sevinirim.Şimdiden teşekkürler.
+0
-0
Cevaba KatılıyorumKatılmıyorum
Cevap Yaz Yorum Yaz Arşivime Ekle Takip Et

Cevaplar

  • sagoral adlı üyenin fotoğrafı
    10 yıl önce yazılmış
    38 cevap - 2 soru
    Buna ne yazık ki yapılabilecek birşey olduğunu zannetmiyorum. Aynı sürüm ile kullanabileceğin bir pluginlere bakman gerekiyor..
  • uralozden adlı üyenin fotoğrafı
    10 yıl önce yazılmış
    70 cevap - 0 soru
    Yapabileceğin tek şey tek jquery min js ile çalıştırmak bunun için daha üst bir sürüm deneyebilirsin veya kullanmış olduğun örneklerin yeni jquery.js ler ile uyumlu olanlarını bulabilirsin.
  • alren adlı üyenin fotoğrafı
    10 yıl önce yazılmış
    1 cevap - 10 soru
    Sorunu çözdüm teşekkür ederim cevaplar için aynı grup içinde getirince hepsini çalıştırdı araya farklı scriptler girdiği için sıkıntı çıkardı sanırım..